
body {
	font-family: 'IBM Plex Sans', sans-serif;
	background-color: #f7f7f7;
}
.regform {
	width: 450px; 
	border: 1px solid #dddddd;
	border-radius: 10px;
	margin: 0;
   	position: absolute;               
   	top: 50%;                         
	transform: translate(-50%, -50%);
	left: 50%;
	overflow: hidden;
	background-color: #fefefe;
}
.regform_header{
	background-color: black;
	color: white;
	height: 48px;
	text-align: center;
	line-height: 48px;
}
.forms {
	display: flex;
	text-align: center;
	flex-direction: column;
	margin: 15px;
	background: #fefefe;
}
.input {
	border: 1px solid #dddddd;
	height: 40px;
	margin: 8px 0px;
	border-radius: 5px;
	font-family: inherit;
	padding: 0 12px;

}
.basecheckbox {
	
}
.inside {
	margin-left: 15px;
}
.button {
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 25px;
	margin: 10px;
	background-color: #c9aa4c;
	border: 1px solid #c9aa4c;
	color: #ffff;
	text-transform: uppercase;
}
.checkbox_cointainer {

}